@charset "utf-8";
/* CSS Document */

.font-italic { font-style: italic; }
.promotion-area {
    margin-top: 15px;
    display: inline-block;
    width: 100%;
    margin-bottom: 0;
}
.group-table.for-campaign { margin-top:15px;}
.group-table.for-campaign .table tbody tr.blank th {
    background: #fff;
}
.group-table.for-campaign .table tbody tr.blank th .table-title {
    background: #fff;
    font-weight: bold;
    font-size: 1.125em;
    line-height: 2.50em;
    padding-top: 0;
    padding-left: 1em;
	margin-bottom:5px;
	background-color:#faf7ec;
	position:relative;
}
.group-table.for-campaign .table tbody tr.blank th .table-title img {
    position: absolute;
    right: 13px;
    top: 17px;
}
.group-table.for-campaign .table tbody tr th.group-info {
    padding-top: 10px;
}
.group-table.for-campaign .table tbody tr th {
    /*background-color: #f4f4f4;
	padding-bottom:0.5em;
	padding-right:0;*/
	padding:0; background-color: #f4f4f4;
}
.group-table.for-campaign .table tbody tr td {
    background-color: #f4f4f4;
	padding-top:0.75em;
}
.group-table.for-campaign .table tbody tr .first_block { font-weight:bold;}
.promotion_image { width:250px;}
.promotion_image img {
    position: absolute;
    width: 250px;
}
.poster_image { width: 100%; margin: 20px auto 0 auto;}
.poster_image img {
    position: relative;
    width: 100%;
}
.group-table.for-campaign .table thead tr th{
    padding: 0;
}
.group-table.for-campaign .table thead tr .shop-item { width:50%; float:left; min-height:43px;}
.group-table.for-campaign .table thead tr .shop-item .shop-unit { width:30%; float:left; padding: 0.75em 0.5em 0.75em 1em; font-weight:bold;}
.group-table.for-campaign .table thead tr .shop-item .shop-name { width:70%; float:left; padding: 0.75em 2em 0.75em 0.5em; font-weight:bold;}
.group-table.for-campaign .table tbody tr .shop-item { width:50%; float:left; min-height:43px;}
.group-table.for-campaign .table tbody tr .shop-item .shop-unit { width:30%; float:left; padding: 0.75em 0.5em 0.75em 1em; font-weight:bold;}
.group-table.for-campaign .table tbody tr .shop-item .shop-name { width:70%; float:left; padding: 0.75em 2em 0.75em 0.5em; font-weight:normal;}
p a.btn-text {
    text-transform: none;
}

#photo_competition thead th, #photo_competition thead tr, #photo_competition thead {
    display: table-caption;
    height: 0px;
    overflow: hidden;
    padding: 0px;
    border: 0px;
}
#photo_competition tbody td { padding-right: 10px; }
#photo_competition tbody td.grey-background { background-color: #f4f4f4!important; }
#photo_competition ul { padding:0; margin: 0; list-style: none; }
#photo_competition ul li { margin-left:15px; list-style: disc; }
#photo_competition ul li ul li { margin-left:15px; list-style: circle; }
#photo_competition ul li ul li ul li { margin-left:0; list-style: none; }
#photo_competition table a { text-decoration: underline;}
#photo_competition table.table-event tbody tr th:first-child {
    width: 25%!important;
}
#photo_competition ul.terms li { margin-left:15px; list-style: decimal; }

.events_organization { padding: 20px 0 40px; }
.events_organization:after { content: ""; clear: both; display: block; }
.events_organization .passage-headline { padding-bottom: 20px; }
.events_organization img { float: left; padding-right: 30px; height: 50px; width: auto; }

.seminar-block { background-color: #faf7ec; padding: 15px 20px; }
.seminar-block .event-block-title { padding-top: 0; }
.seminar-date-box {
    width: 60px;
    text-align: center;
    padding: 12px 0;
    color: #fff;
    font-weight: bold;
    float: left;
    margin-right: 20px;
    margin-bottom: 15px;
}
.seminar-month {
    font-size: 0.875em;
    line-height: 1.000em;
    text-transform: uppercase;
}
.seminar-date {
    font-size: 1.25em;
    line-height: 1em;
    padding-top: 5px;
}
.seminar-detail { margin-top: 10px;}

#international_conference .copy-text { color: #000!important; }
#international_conference table.table-event tbody tr th:first-child {
    width: 20%!important;
    padding-left: 15px!important;
    background-color: #f4f4f4;
}
#international_conference .table tbody tr:first-child th, #international_conference .table tbody tr:first-child td {
    padding-top: 0.5em;
}
#international_conference .table thead th:first-child {
    padding-left: 15px;
}
#international_conference .table tbody th {
    font-weight: normal!important;
}
#international_conference .table tbody tr.highlight-item th {
    padding-left: 15px; font-style: italic; font-weight: bold!important; background-color:#fff!important; color: #826400!important; text-align: center;
}
#international_conference .table tbody tr td .highlight-subtitle {
    font-style: italic; color: #826400!important; text-decoration: underline;
}
#international_conference .table ul { padding: 0;
    margin: 0;
    list-style: none;}
#international_conference .table ul li { margin-left: 15px;
    list-style: disc;}
#international_conference .table .break-row { height: 10px;}
#international_conference .table .light-break-row { height: 5px;}
.reg-fee { float: left; width: 220px; margin: 5px 0;
}
.reg-fee-type {
    font-size: 0.938em;
    line-height: 1.375em;}
.reg-fee-price {
    font-size: 2.500em;
    line-height: 1.5em;
    color: #826400!important; 
}
#international_conference .content-block ul.simple-list > li {
    width: auto; margin: 0 20px;
}
#international_conference .icon-list-shortcut {
    width: 300px;
    padding-top: 20px;
}
.dot-line { border-bottom: 1px dotted #5d5d5d; height: 1px; width: 100%; }
.organ_logo { margin-top: 30px; }
.organ_logo ul { list-style: none; margin-top: 0; padding-right: 0; }
.organ_logo ul li {
    float: left;
    margin: 10px 0;
    padding-right: 55px;
}
.organ_logo ul li img { width: 100%; height: auto; vertical-align: text-top;}
.conference_item { float: left; width: 80px;}
.conference_another_item {float: left;width: calc(100%);}

.conference_detail { width: 100%;}
.conference_route { float: left; width: 50%; font-size: 0.938em;
    line-height: 1.500em;}
.exchange_title { padding-top: 20px; color: #1e92ca; font-size: 1.125em;
    line-height: 1.500em;}
.conference_route .highlight-item { 
    text-align: left;
    font-style: italic;
    font-weight: bold!important;
    color: #826400!important;
}
.conference_route .conference_item { float: left; width: 60px;}
.conference_route .conference_another_item { float: left; width: calc(100% - 60px);}
.route_logo {
    float: left;
    margin: 15px 10px 25px 10px;
}
.route_logo img { width: auto; height: 100%; vertical-align: text-top;}

.speakers_title {
    color: #1e92ca;
    font-size: 1.125em;
    line-height: 1.500em;
    border-bottom: 3px solid #1e92ca;
    font-weight: bold;
}
.speakers_detail {
    font-size: 0.938em;
    line-height: 1.375em;
    padding: 0;
    text-align: center;
}
.speakers_image {padding-bottom: 15px;padding-top: 25px;}
.speakers_item {width: 25%;float: left;padding: 0 10px;}
.reg_button { float: right; margin-top: 20px; }
.speakers_block {
    background-color: #f4f4f4;
    padding: 15px;}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
.promotion_image { width:100%; margin:0 auto;}
.poster_image { width: 100%; margin: 20px auto 0 auto;}
.poster_image img {
    width: 100%;
}
#photo_competition .row .col-sm-6 { 
    width: 100%;
    max-width: 100%;
    flex: 100%;
}
#photo_competition table.table-event.table-left {
    border-bottom: none;
    margin-bottom: 0;
}
#photo_competition table.table-event.table-right {
    border-top: none;
    margin-top: 0;
}
#photo_competition table.table-event tbody tr th:first-child {
    width: 25%!important;
}
.reg_button {
    float: left;
    margin-top: 20px;
    margin-bottom: 20px;
}

.events_organization img { float: left; padding-right: 15px; padding-bottom: 10px; height: 55px; width: auto; }
}
@media only screen and (max-width: 767px) {
#photo_competition .row .col-sm-6 { 
    width: 100%;
    max-width: 100%;
    flex: 100%;
}
.promotion_image { width:100%;}
.promotion_image img { width:100%; height:auto; margin:0 auto;}
.group-table.for-campaign .table tbody tr {
    border-bottom: none;
}
.group-table.for-campaign .table thead tr .shop-item { width:100%; float:none; clear:both;}
.group-table.for-campaign .table thead tr .shop-item:nth-child(2) { display:none;}
.group-table.for-campaign .table thead tr .shop-item .shop-unit { width:40%; float:left; padding: 0.75em 0.5em 0.75em 1em;}
.group-table.for-campaign .table thead tr .shop-item .shop-name { width:60%; float:left; padding: 0.75em 2em 0.75em 0.5em;}
.group-table.for-campaign .table tbody tr .shop-item { width:100%; float:none; clear:both; border-bottom:1px solid #fff; min-height:auto;}
.group-table.for-campaign .table tbody tr .shop-item .shop-unit { width:40%; float:left; padding: 0.75em 0.5em 0.75em 1em;}
.group-table.for-campaign .table tbody tr .shop-item .shop-name { width:60%; float:left; padding: 0.75em 2em 0.75em 0.5em;}
.promotion_image img {
    position: relative;
    width: 250px;
}
#photo_competition table.table-event.table-left {
    border-bottom: none;
    margin-bottom: 0;
}
#photo_competition table.table-event.table-right {
    border-top: none;
    margin-top: 0;
}
#photo_competition table.table-event tbody td {
    padding: 0.5em 0 0.5em 10px;
}
#photo_competition table.table-event tbody tr th:first-child {
    padding-left: 0.5em!important;
    width: 25%!important;
}
.poster_image { width: 100%;}
.poster_image img {
    width: 100%;
}
#photo_competition ul.terms li {
    margin-left: 20px;
}
.events_organization { padding: 10px 0 25px 0; }
.events_organization .passage-headline { padding-bottom: 10px; }
.events_organization img { 
    float: none;
    padding-right: 0;
    padding-bottom: 15px;
    height: 65px;
    display: block;
}
#international_conference .content-block ul.simple-list > li {
    width: 100%;
    margin: 0;
}
#international_conference .icon-list-shortcut {
    width: 100%;
    margin-right: 0;
}
.organ_logo ul li {
    float: left;
    margin: 10px 0;
    padding-right: 30px;
    height: 55px;
}
.organ_logo ul li img {
    width: auto;
    height: 100%;
}
.reg_button {
    float: left;
}
.speakers_item {
    width: 100%;
    float: left;
    padding: 0 10px;
    padding-bottom: 25px;
    border-top: 1px solid #666666;
}
.speakers_item:first-child { border-top: none; } 
.speakers_image {
    padding-bottom: 15px;
    padding-top: 25px;
}
}